package com.yc.education.service;

import com.yc.education.model.Culture;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface CultureService extends  IService<Culture> {
    Culture getCulture(int id);
    void updateCulture(Culture culture );
    Culture getCultureId(int id);

}
